Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Wed, 7 May 2025 14:06:35 +0300

Lüganuse Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/17452 
aadressile Ida-Viru maakond, Lüganuse vald, Aidu-Nõmme küla, Aidu tuulik 5 
(Elektri tuulegeneraator 5) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Esitame EhS § 42 lg 7 p 1, § 120 lg 1 p 1¹ ja 
LennS § 35 lg 6¹ alusel ehitusloa taotluse kooskõlastamiseks.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27364888>  (menetlus nr: 
488516), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 19.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Lüganuse Vallavalitsus) või menetleja (MARUL PAIST) poole.